body#page_core_index-visitor #main:not(.empty-right) .layout-main {
    box-shadow: none;
    border-radius: 0;
}
body#page_core_index-visitor #left,
body#page_core_index-visitor #right {
    display: none !important;
}
#page_core_index-visitor .item-container.page-home {
opacity:1 !important;
}
body#page_core_index-visitor ._block:not(.location_1):not(.location_3),
body#page_core_index-visitor #js_block_border_user_featured,
body#page_core_index-visitor #js_block_border_ad_display {
    display: block !important;
}
body#page_core_index-visitor.welcome-only .landing-background,
body#page_core_index-visitor .landing-background {
    display: none;
}
.user-sticky-bar ul.user-sticky-bar-items li.user-icon a.no_image_user, .user-sticky-bar ul.user-sticky-bar-items li.user-icon img.has_image,
.panel-item-content .img-wrapper img,
.panel-item .img-wrapper img,
.item-user-request-outer .img-wrapper img,
.user_tooltip_image .img-wrapper img,
.admincp_right_group .admincp_user .admincp_user_image .img-wrapper img, .admincp_right_group .admincp_user .admincp_user_image .no_image_user img
{
    width: 100% !important;
    height: 100% !important;
}
#page_core_index-visitor #content-holder {
    display: block !important;
}
#page_core_index-visitor #main > .container {
    width: 100%;
    margin: 0;
    padding: 0;
    margin-top: -25px;
}
#page_core_index-visitor #main > .blog-container{
    position: initial;
    margin:10px 0;
}
body#page_core_index-visitor #main:not(.empty-right) #content-holder {
    margin: 0;
    padding: 0;
    width: 100%;
}
body#page_core_index-visitor #main:not(.empty-right) .layout-main {
    margin-top: 0;
}
@-webkit-keyframes MOVE-BG {
    from {
        -webkit-transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-187%);
    }
}
@-webkit-keyframes MOVE-BG {
    from {
        -webkit-transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-550px);
    }
}
#moving_bg {
    height: 500px;
    position: relative;
    overflow: hidden;
}
.overflow_fade {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    left: 0;
    background: -moz-linear-gradient(45deg, #000000 0%, rgba(0, 0, 0, 0.82) 41%, rgba(54, 149, 156, 0.47) 67%, rgba(0, 220, 255, 0.36) 75%, rgba(195, 195, 195, 0.6) 100%);
    background: -webkit-linear-gradient(45deg, #000000 0%, rgba(0, 0, 0, 0.82) 41%, rgba(54, 149, 156, 0.47) 67%, rgba(0, 220, 255, 0.36) 75%, rgba(195, 195, 195, 0.6) 100%);
    background: linear-gradient(45deg, #000000 0%, rgba(0, 0, 0, 0.82) 41%, rgba(54, 149, 156, 0.47) 67%, rgba(0, 220, 255, 0.36) 75%, rgba(195, 195, 195, 0.6) 100%);
}
.welcome_title {
    font-size: 40px;
    color: #ffffff;
    line-height: 40px;
    text-align: left;
    font-family: Roboto;
    font-weight: 500;
    margin-bottom: 5px;
    font-style: normal;
}
.vc_heading {
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    text-align: left;
    position: relative;
    padding-left: 25px;
    font-weight: 400!important;
}
.btn_home_block {
    padding: 17px 80px !important;
    width: 350px;
    height: auto;
    margin-top: 30px;
    font-size: 20px;
    font-family: roboto;
    font-weight: 400;
}
#advanced_filters {
    margin-top: 10px;
}
#advanced_filters .p_top_4 span.table_left {
    font-weight: bold;
    font-size: 12px;
}
#advanced_filters .form-control {
    margin-left: -3px;
    width: 98%;
}
#advanced_filters .p_top_4 {
    width: 33.333%;
}
#advanced_filters .age-to select {
    width: 45% !important;
    margin-right: 10px;
    display: inline-block !important;
}
#advanced_filters label {
    font-weight: bold;
    color: #555;
    font-size: 12px;
}
#advanced_filters .go_left {
    width: 33.333%;
}
.hide-mobile {
    display: none !important;
}
@media (min-width: 1100px) {
    #page_core_index-visitor .item-container.user-listing .user-item {
        width: 16.6666%;
    }
}
.white_div {
    background: #fff;
    padding: 15px;
    position: relative;
    padding-bottom: 60px;
}
.page_home_text {
    text-align: center;
    color: #999;
    margin-top: -5px;
    font-size: 15px;
    margin-bottom: 20px;
}
.clr {
    clear: both;
}
.main_form {
    display: inline-block;
    margin-right: 5px;
}
#filter_browse,
.filter_browse {
    text-align: center;
    margin: 20px 0;
}
#filter_browse .age-to select {
    width: 140px !important;
    display: inline-block;
    margin-right: 5px;
}
.discover_button {
    padding: 18px 25px !important;
    font-family: roboto;
    text-transform: uppercase;
    letter-spacing: 1px;
    height: auto;
}
h1.landing_h1 {
    text-align: center;
    padding-top: 40px;
    font-size: 30px;
    font-weight: 300;
    font-family: roboto;
}
h1.landing_h1 b {
    font-weight: 500;
}
.width_80 {
    width: 90%;
    margin: auto;
}
.widget_grimlock_nav_menu_section {
    text-align: center;
    margin-top: 40px;
}
.widget_grimlock_nav_menu_section:hover .icon-wrapper:before {
    -webkit-transform: translate3d(-80px, 0, 0);
    transform: translate3d(-80px, 0, 0);
}
.widget_grimlock_nav_menu_section:hover .icon-wrapper:after {
    -webkit-transform: translate3d(80px, 0, 0);
    transform: translate3d(80px, 0, 0);
}
.widget_grimlock_nav_menu_section:hover i {
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.widget_grimlock_nav_menu_section .icon-wrapper {
    position: relative;
    display: inline-block;
    zoom: 1.3;
}
.widget_grimlock_nav_menu_section .primary i,
.widget_grimlock_nav_menu_section .primary.icon-wrapper:before,
.widget_grimlock_nav_menu_section .primary.icon-wrapper:after {
    background-color: #2A2733;
}
.widget_grimlock_nav_menu_section .primary i,
.widget_grimlock_nav_menu_section .primary.icon-wrapper:before,
.widget_grimlock_nav_menu_section .primary.icon-wrapper:after {
    background-color: #FF6162;
}
.widget_grimlock_nav_menu_section .success i,
.widget_grimlock_nav_menu_section .success.icon-wrapper:before,
.widget_grimlock_nav_menu_section .success.icon-wrapper:after {
    background-color: #3DBDB6;
}
.widget_grimlock_nav_menu_section .info i,
.widget_grimlock_nav_menu_section .info.icon-wrapper:before,
.widget_grimlock_nav_menu_section .info.icon-wrapper:after {
    background-color: #6B79B7;
}
.region--12-cols-center .section__header {
    text-align: center;
}
body#page_core_index-visitor #js_block_border_user_register,
body#page_core_index-visitor .layout-main ._block.location_2 .welcome-bg-image,
body#page_core_index-visitor .layout-main ._block.location_4 {
    display: none !important;
}
body#page_core_index-visitor .layout-main ._block.location_2 {
    border-radius: 0;
    box-shadow: none;
}
body#page_core_index-visitor #main #content-holder {
    max-width: 100%;
    width: 100%;
    margin: 0;
}
.display-2 {
    font-size: 2.6rem;
    line-height: 1.2;
    font-family: roboto;
}
.section__title + .section__subtitle {
    margin-top: 1%;
    border: none;
}
.region__col {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.section__header {
    text-align: center;
}
body#page_core_index-visitor #section-footer .footer-holder .copyright a,
body#page_core_index-visitor #section-footer .footer-holder .copyright,
body#page_core_index-visitor #section-footer .footer-holder .footer-menu li a {
    color: #6784a1;
    text-decoration: none !important;
}
body#page_core_index-visitor #section-footer .footer-holder {
    border-top: 1px solid #dcdcdc;
}
body#page_core_index-visitor #section-footer .footer-holder .footer-menu li a:hover {
    color: #1e67aa;
}
body#page_core_index-visitor #section-footer .footer-holder .footer-menu li a {
    color: #2681d5;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
body#page_core_index-visitor #section-footer .footer-holder .footer-menu li:before {
    display: none;
}
body#page_core_index-visitor #section-footer .footer-holder .footer-menu li a {
    margin-right: 15px;
}
.region__row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.cursor_initial {
    cursor: initial;
}
.mbt-5 {
    margin-bottom: 5px;
}
.discovery_box {
    text-align: center;
    margin-top: 10px;
}
.pos_relative {
    position: relative;
}
.color_f {
    color: #fff !important;
}
.light_font {
    font-weight: 300 !important;
}
.medium_font {
    font-weight: 500 !important;
}
.mbt-20 {
    margin-top: 20px;
}
.bg_red {
    background: red !important;
}
.border_red {
    border-left-color: red;
    border-right-color: red;
}
.pdr-10 {
    padding-right: 10px;
}
.landing_features_box {
    position: relative;
    padding-bottom: 40px;
}
.b_human {
    display: block;
    margin-top: 5px;
}
.height_20 {
    height: 20px;
}
.wid_auto {
    width: auto !important;
}
.polygon_fff {
    fill: #fff;
}
.pdb-30 {
    padding-bottom: 30px !important;
}
.awesome_block {
    display: block;
    margin-top: 5px;
}
.discovery_box2 {
    text-align: center;
    margin-top: 20px;
}
.centered {
    text-align: center;
}
.section__subtitle.lead {
    color: rgba(255, 255, 255, 0.92) !important;
}
.polygon_colored {
    fill: #e5eaef !important;
}
.landing_blog {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 33.33333333%;
    -ms-flex: 0 0 33.33333333%;
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
}
.landing_blog h2 a {
    color: #fff;
}
.landing_blog .card .post-thumbnail {
    opacity: 0.5;
}
.landing_blog .card .post-thumbnail img {
    -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    will-change: opacity;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    max-width: 100%;
    height: 320px;
}
.landing_blog h2 {
    font-size: 2.1rem;
    font-weight: 500;
    font-family: roboto;
    line-height: 1.2;
    padding:0 10px;
}
.landing_blog .card:hover .post-thumbnail {
    opacity: 0.6;
}
.landing_blog .card:hover .card-body {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
}
.landing_blog .card:hover {
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
}
.landing_blog .card .entry-summary {
    max-width: 500px;
    margin: 0 20px;
    font-size: 1.15em;
    font-weight: 300;
    line-height: 1.5em;
}
.landing_blog .card {
    position: relative;
    z-index: 1;
    overflow: hidden;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.04);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.04);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    border-bottom-width: calc(0px * 2) !important;
    height: 100%;
    margin-bottom: 0;
    text-align: center;
    border: 0;
    border-radius: 0;
    color: inherit;
    background: #000;
    color: #fff !important;
}
.landing_blog .card > a{
    color:#fff;
}
.main_block_blog {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
}
.landing_blog .card .card-body {
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    pointer-events: none;
    background: none;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.landing_blog .card {
    text-align: center;
    border: 0;
    border-radius: 0;
    color: inherit;
    background: #000;
    color: #fff;
}
.slant {
    position: absolute;
    left: 0;
    bottom: 0;
    margin-top: -100px;
    width: 100%;
    height: 59px;
    z-index: 1;
}
.slant polygon {
    fill: #fff;
}
.widget_grimlock_nav_menu_section .icon-wrapper:before,
.widget_grimlock_nav_menu_section .icon-wrapper:after {
    content: '';
    display: block;
    width: 3em;
    height: 3em;
    font-size: 2em;
    background-color: #888491;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate3d(-70px, 0, 0);
    transform: translate3d(-70px, 0, 0);
    -webkit-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
    border-radius: 500px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    opacity: 0.4;
    pointer-events: none;
}
.widget_grimlock_nav_menu_section .icon-wrapper:after {
    -webkit-transform: translate3d(70px, 0, 0);
    transform: translate3d(70px, 0, 0);
    left: auto;
    right: 50%;
}
.h5 {
    color: #3B354D;
    font-size: 1.05rem;
    display: block;
    line-height: 1.2;
    font-size: 14px;
    font-weight: bold;
    font-family: roboto;
    margin-bottom: 5px;
    margin-top: 5px;
}
.widget_grimlock_nav_menu_section .menu-item-description {
    margin-top: 0.5rem;
    opacity: 0.7;
    color: #888491;
    line-height: 24px;
    font-size: 16px;
}
svg:not(:root) {
    overflow: visible;
}
.widget_grimlock_nav_menu_section i {
    font-size: 2em;
    color: #fff;
    border-radius: 500px;
    display: inline-block;
    margin-bottom: 1rem;
    width: 3em;
    height: 3em;
    line-height: 3em;
    background-color: rgba(0, 0, 0, 0.04);
    will-change: transform;
    text-align: center;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
a.menu-image-title-after {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.widget_grimlock_nav_menu_section {
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    padding-bottom: 55px;
}
.event_image {
    position: absolute;
    right: 0;
    top: 10px;
}
.business_category {
    margin: 5px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.group_search_text {
    width: 300px !important;
}
.group_cont .main_form input,
.group_cont .main_form select {
    width: 230px;
}
#page_core_index-visitor .event-container .event-item {
    width: 25%;
}
#page_core_index-visitor .item-container.group-home .group-item,
#page_core_index-visitor .item-container.page-home .page-item {
    width: 20%;
}
@media (max-width: 780px) {
    #page_core_index-visitor .item-container.page-home .page-item,
    #page_core_index-visitor .event-container .event-item {
        width: 50% !important;
    }
    #page_core_index-visitor.event-container .event-item {
        width: 100% !important;
    }
    .event_image {
        display: none;
    }
    #page_core_index-visitor .item-container.group-home .group-item {
        width: 50% !important;
    }
    .join_title h1 a {
        color: #fff !important;
        font-size: 35px !important;
    }
    #filter_browse .age-to select {
        width: 100% !important;
        margin-bottom: 5px;
    }
    #filter_browse .age-to select:first-child {
        margin-top: -9px;
    }
    .btn_home_block {
        max-width: 100%;
    }
    .main_form {
        display: block;
        width: 100%;
        margin-bottom: 5px;
    }
    #moving_bg .container {
        background: none !important;
        padding: 15px !important;
        margin: auto !important;
        height: auto !important;
        text-align: center !important;
    }
    body#page_core_index-visitor #main:not(.empty-right) .layout-main {
        margin-top: 9px !important;
    }
    .join_title {
        margin: 0 !important;
        padding: 0 !important;
        color: #fff !important;
        font-size: 30px !important;
        letter-spacing: initial !important;
        margin-bottom: 10px !important;
    }
    #moving_bg {
        height: auto;
    }
}
@media (max-width: 780px) and (max-width: 785px) {
    .region__row {
        margin: 0;
        padding: 15px;
        padding-bottom: 50px;
    }
    .landing_blog {
        width: 100%;
        max-width: 100%;
        flex: 100%;
        margin-bottom: 15px;
    }
    .landing_blog h2 {
        margin: 0 15px 15px;
    }
    .slant {
        height: 59px;
    }
    .main_form input,
    .main_form select {
        width: 100% !important;
    }
    .hide-mobile {
        display: block !important;
    }
    .search_submit,
    #adv {
        display: none !important;
    }
    #advanced_filters {
        display: block !important;
    }
    #advanced_filters .go_left {
        width: 100% !important;
    }
}
.pd-20 {
    padding-right: 20px;
}
@media (max-width: 780px) {
    body#page_core_index-visitor #main .container {
        padding: 0;
    }
    .pd-20 {
        padding-right: 10px;
    }
}
